<?php

namespace App\Http\Controllers;

use App\PrevodHodnot;

class PrevodHodnotController extends Controller
{

    private $idStanice;

    public function __construct($idStanice)
    {
        $this->idStanice = $idStanice;
    }

    /**
     * @param string $sloupecVelicina
     * @return array
     */
    public function getNazvosloviVelicinyAJednotka(string $sloupecVelicina): array
    {
        return PrevodHodnot::getVelicinaAJendotky($this->idStanice,$sloupecVelicina);
    }

}
